/* .slider-image-container {
    height: 500px;
   
    width: 100%;
}

.slider-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
   
} */

.slick-slide-item{
    height: 500px;

    width: 100%;
}

.slider-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.slick-slide-item {
    position: relative;
    /* makes child absolute relative to slide */
}

.slick-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /* color: #fff; */
    /* white text */
    padding: 20px;
    max-width: 400px;
}

/* Left aligned */
.left-caption {
    left: 5%;
    text-align: left;
}

/* Right aligned */
.right-caption {
    right: 5%;
    text-align: right;
}

/* Center aligned */
.center-caption {
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}